交流社区

请对discuz和phpwind进行友好支持 2016-12-11 17:30
gys

这么大公司就一个姓张的中国人吗?
中国人也是人
做出来的东西需要你们尊重
免费和付费
请不要刻意的限制
请更新discuz X3.2 Release 2016.06.01


引用
回复: 请对discuz和phpwind进行友好支持 2017-04-25 13:30
jiu

免费和付费的现在都不能安装


引用
回复: 请对discuz和phpwind进行友好支持 2017-04-29 09:12
coder_cn

教程区里我发的 discuz&&phpwind连个帖子都可以正常安装.
说白了就是为hostinger而修改的


引用
回复: 请对discuz和phpwind进行友好支持 2017-05-02 06:16
jiu

在hostinger免费二级域名上确实可以正常安装discuz和phpwind,但是在我自己的域名上就是不能安装成功,不知道该怎么解决??

coder_cn写道: 教程区里我发的 discuz&&phpwind连个帖子都可以正常安装.
说白了就是为hostinger而修改的


引用
回复: 请对discuz和phpwind进行友好支持 2017-05-03 02:25
jiu

论坛人气也不高啊,要装discuz和phpwind的朋友注意了,需要更改php版本为5.6、 需要更改php版本为5.6、 需要更改php版本为5.6 ,就可以顺利安装了,discuz版本版主已经发了,phpwind官方版本就可以了。


引用

论坛新鲜事
论坛统计
帖子: 255, 发帖: 818
会员: 371, 活跃会员: 288
欢迎新会员的加入,jiu